{
  "tabbar.home": "Home",
  "tabbar.about": "About",
  "tabbar.category": "Category",
  "tabbar.explore": "Explore",
  "tabbar.me": "Me",
  "i18n.title": "En Title",
  "alova.title": "Alova Request",
  "weight": "{heavy}KG",
  "detail": "{0}cm, {1}KG",
  "introduction": "I am {name},height:{detail.height},weight:{detail.weight}",
  "more.category": "More Category",
  "agreeDesc1": "I have read and agree to the ",
  "agreeDesc2": "and ",
  "Terms of Service": "Terms of Service",
  "Privacy Policy": "Privacy Policy",
  "register.title": "Create an account",
  "register.desc": "Create a new account",
  "register.emailPH": "Email",
  "register.phonePH": "Please enter your phone number",
  "register.captchaPH": "Please enter the captcha",
  "register.getCaptcha": "Get captcha",
  "register.passwordPH": "Password",
  "register.confirmPasswordPH": "Confirm Password",
  "register.tips": "Already have an account?",
  "register.toSign": "Sign in now",
  "register.signUp": "Sign up",
  "forgot.title": "Reset Password",
  "forgot.desc": "Reset Password",
  "forgot.phonePH": "Please enter your phone number",
  "forgot.emailPH": "Email",
  "forgot.captchaPH": "Please enter the captcha",
  "forgot.getCaptcha": "Get captcha",
  "forgot.passwordPH": "Password",
  "forgot.submit": "Submit"
}
